WordPress Plugin: live-chat-support-by-social-intents

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.